@media screen and (max-width:1450px){
	.landing1 .data .dataCnt .main-logo{ padding: 40px 0;}
	.landing1 .data .dataCnt .main-logo h2{ font-size: 50px;}
	.landing1 .data .dataCnt .main-logo h1{ font-size: 100px; line-height: 90px;}
	.landing1 .data .dataCnt .dataTxt p{ font-size: 13px;}
	.landing1 .data .dataCnt .databutton{ margin: 50px 0 0;}
	a.button{ padding: 0 20px; font-size: 13px; height: 40px; line-height: 40px;}
	.footer{ padding: 0 15px;}
	
	.landing2 .data .dataCnt div.img-box{ margin: 0 0 30px;}
	.landing3 .data .dataCnt div.img-box{ margin: 0;}
	.landing2 .data .dataCnt div.img-box img, .landing3 .data .dataCnt div.img-box img{ width: 100px;}
	.landing2 .data .dataCnt ul li i img{ width: 30px;}
	.landing2 .data .dataCnt ul li p, .landing2 .data .dataCnt ul li label{ font-size: 13px;}
	.landing2 .data .dataCnt ul li i, .landing2 .data .dataCnt ul li span{ margin-bottom: 5px;}
	.landing2 .data .dataCnt ul li{ padding: 0 0 15px;}
	div.ornament{ margin: 0 0 20px;}
	div.ornament1{ margin: 0 0 40px;}
	.landing2 .data a.btnScroll img, .landing3 .data a.btnScroll img{ width: 30px;}
	
	.landing3 .data .dataCnt h2{ font-size: 45px; margin-bottom: 30px;}
	.landing3 .data .dataCnt p{ font-size: 13px;}
	.landing3 .data .dataCnt .hawai{ margin-bottom: 0;  margin-top: 0;}
	
	.destinations .data1 .dataCnt p{ font-size: 16px;}
	.destinations .data1 .dataCnt h2{ font-size: 45px; }
	
	.destinations .data1{ width: 50%;}
	
	div.menuBox a.menu{width:20px;}
	a.heartCount{ width: 35px; top: 20px; right: 20px;}
	a.heartCount .over{ padding: 7px 15px;}
	
	.destinations .data2{ width: 40%; left: 30%;}
	
	.likesscreen .data2{ width: 50%; left: 25%;}
	.likesscreen .data2 .dataCnt .heartTotal{ width: 40px;}
	.likesscreen .data2 .dataCnt h2{ font-size: 28px; line-height: 35px; margin: 15px 0 30px;}
	.likesscreen .data2 .dataCnt ul.thumbList{margin-bottom: 20px;}
	.likesscreen .data2 .dataCnt a{ margin: 35px 0 20px;}
	.likesscreen .data2 .dataCnt a{ height: 35px; line-height: 35px; font-size: 13px;}
	
	.dealsBg .dealLeft .dealData .deallogo img{ max-width: 110px;}
	.dealsBg .dealLeft .dealData .dealdivider{margin: 0 0 20px;}
	.dealsBg .dealLeft .dealData .dealdivider img{ min-width: 130px;}
	.dealsBg .dealLeft .dealData h1{ font-size: 35px; margin: 0 0 20px;}
	.dealsBg .dealLeft .dealData h3{font-size: 14px;}
	.dealsBg .dealLeft .dealData h3{margin: 0 0 30px;}
	
	
	.dealsBg .dealRight ul li{ padding: 20px 0; margin: 0 0 20px;}
	.dealsBg .dealRight h1{ font-size: 25px; margin: 25px 0 30px;}
	.dealsBg .dealRight ul li h2{ font-size: 25px;}
	.dealsBg .dealRight ul li a{ font-size: 11px;}
	
	.navigationBar .bhaps .blogo{ margin: 0 0 15px;}
	.navigationBar .bhaps .blogo img{ max-width: 80px;}
	.navigationBar .bhaps .orna img{ max-width: 100px;}
	.navigationBar .bhaps{margin: 20px 0 30px;}
	.navigationBar ul li{ padding: 10px 0;}
	.navigationBar ul li a{ font-size: 13px;}
	.navigationBar .menuFoot .social_foot a img{ width: 30px;}
	.navigationBar .menuFoot p{ font-size: 11px;}
	.navigationBar{ width: 400px;}
	
	.landing1 .data .dataCnt{ margin-top: -40px; width: calc(100% - 7px);}
	.section .data .dataCnt, .destinations .data2 .dataCnt{width: calc(100% - 7px);}
}

@media screen and (max-width:1280px){
	.winnerBg .weekwinner .weekwinnerInner ul{ margin: 35px 0 0;}
	.winnerBg .grandwinner .grandwinnerInner ul li .profilePic{ max-width: 200px; height: 200px;}
	.winnerBg .grandwinner .grandwinnerInner ul li .prizeTxt h1{ font-size: 16px;}
	
	.winnerBg .grandwinner .grandwinnerInner .winShild img, .winnerBg .weekwinner .weekwinnerInner .winShild img{ max-width: 100px;}
	.winnerBg .grandwinner .grandwinnerInner .txtCnt h2, .winnerBg .weekwinner .weekwinnerInner .txtCnt h2{font-size: 35px;}
	.winnerBg .grandwinner .grandwinnerInner .txtCnt h1, .winnerBg .weekwinner .weekwinnerInner .txtCnt h1{ font-size: 40px;}
	.winnerBg .weekwinner .weekwinnerInner{ padding: 0 40px;}
}

@media screen and (max-width:1100px){
	.section .data, .landingCntBg{ width: 50%; left: 25%;}
	.landing1 .data .dataCnt .main-logo h2{ font-size: 40px;}
	.landing1 .data .dataCnt .main-logo h1{ font-size: 80px; line-height: 80px;}
	.landing1 .data .dataCnt .main-logo{ padding: 30px 0;}
	.landing1 .data .dataCnt .dataTxt p{ font-size: 12px;}
	.landing1 .data .dataCnt .dataTxt span{ font-size: 16px;}
	.landing1 .data .dataCnt .databutton{ margin: 40px 0 0;}
	.footer{ font-size: 12px;}
	.landing1 .data .dataCnt .dataTxt{ padding: 0 10px;}
	
	.destinations .data1 {width: 60%;}
	.sitelogo, .sitelogo2{ width: 12%;}
	
	.scroll-btn .mouse{ width: 20px; height: 30px;}
	.scroll-btn .mouse > *{ width: 3px; height: 5px;}
	
	.winnerBg .grandwinner .grandwinnerInner ul li { width: calc(33.3% - 43px); margin: 0 20px;}
	
	.winnerBg .weekwinner .weekwinnerInner ul li{ padding: 0 20px;}
}

@media screen and (max-width:800px){
	.volumeCtrl{ max-width: 100%; width: 100%; right: 0; bottom: 50px;}
	.volumeCtrl a{ width: 60px; display: inline-block;}
	a.heartCount .over{ width: 250px; white-space: normal;}
	a.heartCount.ruactive .over{ right: 0; top: 120%;}
	a.heartCount .over:after{ top: 0; margin-top: -14px; left: 89%; border-right: 10px solid transparent;
    border-left: 10px solid transparent; border-bottom: 16px solid #faf1e7; border-top: none;}
	
	.destinations .data1{ width: 90%;}
	.destinations .data2 {width: 70%; left: 15%;}
	.questionCntBottom{ width: 90%; left: 5%;}
	
	.dealsBg .dealLeft{position: static; margin-top: 80px;}
	.dealsBg .dealRight{position: static; display: inline-block; margin-top: 50px;}
	.dealfooter{ position: relative; float: left; padding: 10px 0;}
	.dealsBg .dealLeft .dealData a.fbshrbtn{ display: inline-block !important;}
	.dealsBg .dealLeft .dealData{ width: 90%;}
	
	.winnerBg .grandwinner .grandwinnerInner ul li .profilePic { max-width: 150px; height: 150px;}
	
	.winnerBg .slideCnt .winLogo img{max-width: 100px;}
	.winnerBg .slideCnt .winShild img{ max-width: 150px;}
	.winnerBg .slideCnt .txtCnt h2{ font-size: 30px;}
	.winnerBg .slideCnt .txtCnt h3{ font-size: 16px;}
	.winnerBg .slideCnt{ height: 420px;}
	.winnerSlider .item{ height: 550px;}
	
	.dealsBg .dealLeft .dealData a.fbshrbtn{position: fixed; left: 0; bottom: 0; padding: 15px 0; text-align: center; background: #fff; color: #972876; width: 100%; z-index: 15; box-sizing: border-box; }
	.dealsBg .dealLeft .dealData a.fbshrbtn img.deskImg{ display:none;}
	.dealsBg .dealLeft .dealData a.fbshrbtn img.mobImg{ display:inline-block;}
	.dealfooter{ margin: 0 0 40px;}
}

@media screen and (max-width:730px){
	.winnerBg .grandwinner .grandwinnerInner ul li { width: calc(100% - 43px); margin: 0 20px 25px;}
	.winnerBg .grandwinner .grandwinnerInner ul li .profilePic { max-width: 220px; height: 220px;}
}

@media screen and (max-width:640px){
	.winnerBg .grandwinner .grandwinnerInner .txtCnt h2, .winnerBg .weekwinner .weekwinnerInner .txtCnt h2{ font-size: 25px;}
	.winnerBg .grandwinner .grandwinnerInner .txtCnt h1, .winnerBg .weekwinner .weekwinnerInner .txtCnt h1{ font-size: 32px;}
	.weekwinwrap h1 span{font-size: 15px; height: 30px; line-height: 30px;}
	.weekwinwrap h1.title{ height: 30px;}
	.winnerBg .weekwinner .weekwinnerInner ul li h2{ font-size: 17px;}
}

@media screen and (max-width:500px){
	.section .data, .landingCntBg, .destinations .data2{ width: 80%; left: 10%;}
	.likesscreen .data2{ width: 90%; left: 5%; overflow: scroll;}
	
	.landing1 .data .dataCnt .main-logo{ padding: 20px 0;}
	.landing1 .data .dataCnt .main-logo h2{ font-size: 25px;}
	.landing1 .data .dataCnt .main-logo h1{ font-size: 55px; line-height: 55px;}
	.landing1 .data .dataCnt .dataTxt p{ font-size: 11px;}
	.landing1 .data .dataCnt .dataTxt span{ font-size: 13px; margin: 5px 0 0;}
	
	.sitelogo, .sitelogo2{ top: 15px; left: 37.5%; width: 25%;}
	.landing1 .data .dataCnt .dataTxt{margin: 30px 0 0; width: 100%; float: none; display: inline-block;}
	.landing1 .data .dataCnt .databutton{ margin: 20px 0 0;}
	.landing1 .data .dataCnt a.button{ font-size: 11px; line-height: 35px; height: 35px;}
	
	.landing1 .data .dataCnt{ margin-top: -40px; width: calc(100% - 7px);}
	.landing1 .data .dataCnt .dataTxt p br{ display: none;}
	/*.landing1 .data .dataCnt a.button{ width: 75%;}*/
	.volumeCtrl a{ width: 45px;}
	
	.section .data .dataCnt, .destinations .data2 .dataCnt{width: calc(100% - 7px); margin-top: 30px;}
	
	.landing2 .data .dataCnt div.img-box{ margin: 0 0 20px;}
	.landing2 .data .dataCnt div.img-box img, .landing3 .data .dataCnt div.img-box img{ width: 80px;}
	div.ornament {margin: 0 0 15px;}
	div.ornament img{ width: 110px;}
	.landing2 .data .dataCnt ul li span{ font-size: 14px;}
	.landing2 .data .dataCnt ul li{ padding: 0 0 10px;}
	.landing2 .data .dataCnt ul li i img{ width: 20px;}
	
	.landing3 .data .dataCnt div.ornament{ margin: 30px 0 0;}
	.landing3 .data .dataCnt .hawai{ margin-bottom: 20px;}
	.landing3 .data .dataCnt h2{margin-bottom: 30px; font-size: 35px;}
	.landing3 .data .dataCnt p{ font-size: 14px;}
	
	div.menuBox{ top: 15px; right: 15px;}
	div.menuBox a.menu{ width: 30px;}
	a.heartCount{ top: 20px; right: 10px;}
	
	.destinations .data1{width: calc(100% - 30px); left: 15px; bottom: 25px;}
	.destinations .data1 .dataCnt p{margin-top: 10px; font-size: 16px; line-height: 21px;}
	.destinations .data1 .dataCnt h2{ font-size: 35px; margin: 10px 0 5px;}
	.destinations .data1 .dataCnt h6{ font-size: 16px;}
	
	.destinations .data2 .dataCnt h6{ font-size: 14px;}
	.destinations .data2 .dataCnt h2{ font-size: 35px; margin: 15px 0 40px;}
	.destinations .data2 .dataCnt p{ letter-spacing: 0.5px;}
	.destinations .data2 .dataCnt .decorate{ margin: 40px 0 0;}
	.destinations .data2 .dataCnt a{ margin-top: 50px; font-size: 13px; height: 35px; line-height: 35px;}
	
	
	.likesscreen .data2 .dataCnt h6 {font-size: 11px;}
	.likesscreen .data2 .dataCnt h2{ font-size: 25px; margin: 75px 0 30px;}
	.likesscreen .data2 .dataCnt p {font-size: 15px; line-height: 18px;}
	.likesscreen .data2 .dataCnt ul.thumbList li{ width: calc(50% - 23px); padding: 0 10px 15px;}
	.likesscreen .data2 .dataCnt ul.thumbList li a legend{ font-size: 14px;}
	.likesscreen .data2 .dataCnt ul.thumbList li a label{ display: none;}
	.likesscreen .data2 .dataCnt ul.thumbList li a div.img-box{ margin-bottom: 0;}
	.likesscreen .data2 .dataCnt ul.thumbList{ margin-bottom: 10px;}
	.likesscreen .data2 .dataCnt .heartTotal, .likesscreen .data2 .dataCnt h6{ display: none;}
	.destinations .data2 .dataCnt a{ margin-top: 30px; font-size: 9px; padding: 0 15px; height: 30px; line-height: 30px;}
	
	.questionCntTop, .questionCntBottom{ width: 90%; left: 5%;}
	.questionCntTop{ top: 90px;}
	.questionCntTop h1{ font-size: 20px;}
	.questionCntTop span{ margin: 0; font-size: 15px;}
	.questionCntTop p{ font-size: 16px;}
	.questionCntTop p.destination{font-size: 20px;}
	.questionCntBottom h2{ font-size: 14px; letter-spacing: 0.5px; font-family:'Brandon Grotesque Medium';}
	.questionCntBottom .options{ text-align: left;}
	.questionCntBottom .options a{ min-width: 85px; max-width: 100%; margin: 0 10px 10px; text-align: left;}
	.questionCntBottom a.submitAns{ width: 100%; box-sizing: border-box; margin: 25px 0 0;}
	
	.cdesti1 .quesMainBg{background: url(../images/question/cdestim1_mobile.jpg) no-repeat top center / cover;}
	.cdesti1 .hint1{background: url(../images/question/changi_hint1_1_mobile.png) no-repeat top center / cover;}
	.cdesti1 .hint2{background: url(../images/question/changi_hint1_2_mobile.png) no-repeat top center / cover;}
	.cdesti1 a.hinth1{ width: 11%; height: 30%; position: absolute; left: 36%; top: 42%; z-index: 5;}
	.cdesti1 a.hinth2{ width: 35%; height: 33%; position: absolute; left: 51%; top: 37%; z-index: 5;}
	
	.cdesti2 .quesMainBg{background: url(../images/question/cdestim2_mobile.jpg) no-repeat top center / cover;}
	.cdesti2 .hint1{background: url(../images/question/changi_hint2_1_mobile.png) no-repeat top center / cover;}
	.cdesti2 .hint2{background: url(../images/question/changi_hint2_2_mobile.png) no-repeat top center / cover;}
	.cdesti2 a.hinth1{ width: 11%; height: 8%; position: absolute; left: 36%; top: 42%; z-index: 5;}
	.cdesti2 a.hinth2{ width: 13%; height: 11%; position: absolute; left: 59%; top: 41%; z-index: 5;}
	
	.cdesti3 .quesMainBg{background: url(../images/question/cdestim3_mobile.jpg) no-repeat top center / cover;}
	.cdesti3 .hint1{background: url(../images/question/changi_hint3_1_mobile.png) no-repeat top center / cover;}
	.cdesti3 .hint2{background: url(../images/question/changi_hint3_2_mobile.png) no-repeat top center / cover;}
	.cdesti3 a.hinth1{ width: 22%; height: 28%; position: absolute; left: 20%; top: 36%; z-index: 5;}
	.cdesti3 a.hinth2{ width: 25%; height: 31%; position: absolute; left: 61%; top: 33%; z-index: 5;}
	
	.cdesti4 .quesMainBg{background: url(../images/question/cdestim4_mobile.jpg) no-repeat top center / cover;}
	.cdesti4 .hint1{background: url(../images/question/changi_hint4_1_mobile.png) no-repeat top center / cover;}
	.cdesti4 .hint2{background: url(../images/question/changi_hint4_2_mobile.png) no-repeat top center / cover;}
	.cdesti4 a.hinth1{ width: 12%; height: 18%; position: absolute; left: 57%; top: 42%; z-index: 5;}
	.cdesti4 a.hinth2{ width: 13%; height: 7%; position: absolute; left: 59%; top: 63%; z-index: 5;}
	
	.bdesti1 .quesMainBg{background: url(../images/question/bdestim1_mobile.jpg) no-repeat center center / cover;}
	.bdesti1 .hint1{background: url(../images/question/bintan_hint1_1_mobile.png) no-repeat center center / cover;}
	.bdesti1 .hint2{background: url(../images/question/bintan_hint1_2_mobile.png) no-repeat center center / cover;}
	.bdesti1 a.hinth1{ width: 28%; height: 27%; position: absolute; left: 11%; top: 37%; z-index: 5;}
	.bdesti1 a.hinth2{ width: 40%; height: 40%; position: absolute; left: 47%; top: 30%; z-index: 5;}

	.bdesti2 .quesMainBg{background: url(../images/question/bdestim2_mobile.jpg) no-repeat center center / cover;}
	.bdesti2 .hint1{background: url(../images/question/bintan_hint2_1_mobile.png) no-repeat center center / cover;}
	.bdesti2 .hint2{background: url(../images/question/bintan_hint2_2_mobile.png) no-repeat center center / cover;}
	.bdesti2 a.hinth1{ width: 12%; height: 15%; position: absolute; left: 55%; top: 42%; z-index: 5;}
	.bdesti2 a.hinth2{ width: 15%; height: 7%; position: absolute; left: 43%; top: 59%; z-index: 5;}

	.bdesti3 .quesMainBg{background: url(../images/question/bdestim3_mobile.jpg) no-repeat center center / cover;}
	.bdesti3 .hint1{background: url(../images/question/bintan_hint3_1_mobile.png) no-repeat center center / cover;}
	.bdesti3 .hint2{background: url(../images/question/bintan_hint3_2_mobile.png) no-repeat center center / cover;}
	.bdesti3 a.hinth1{ width: 42%; height: 15%; position: absolute; left: 7%; top: 43%; z-index: 5;}
	.bdesti3 a.hinth2{ width: 42%; height: 15%; position: absolute; left: 50%; top: 43%; z-index: 5;}

	.bdesti4 .quesMainBg{background: url(../images/question/bdestim4_mobile.jpg) no-repeat top center / cover;}
	.bdesti4 .hint1{background: url(../images/question/bintan_hint4_1_mobile.png) no-repeat top center / cover;}
	.bdesti4 .hint2{background: url(../images/question/bintan_hint4_2_mobile.png) no-repeat top center / cover;}
	.bdesti4 a.hinth1{ width: 18%; height: 12%; position: absolute; left: 6%; top: 37%; z-index: 5;}
	.bdesti4 a.hinth2{ width: 18%; height: 12%; position: absolute; left: 41%; top: 42%; z-index: 5;}
	
	
	a.hintclick .over{top: 40%; position: fixed; left: calc(50% - 100px); width: 200px;}
	a.hintclick .over:after{ display: none;}
	
	.dealsBg .dealLeft .dealData h1{ font-size: 30px; line-height: 40px;}
	.dealsBg .dealLeft .dealData h3{ font-size: 13px; letter-spacing: 0.5px;}
	
	.dealsBg .dealLeft .dealData a.fbshrbtn{ padding: 12px 0;}
	
	.navigationBar .menuFoot{ width: 100%;}
	/*.navigationBar .bhaps {margin: 20px 0 10px;}
	.navigationBar ul li{ padding: 5px 0;}
	.navigationBar ul li a {font-size: 13px;}*/
	.navigationBar {width: 300px;}
	
	.dealsBg .dealLeft .dealData .deallogo, .dealsBg .dealLeft .dealData .dealdivider, .dealsBg .dealLeft .dealData h3{margin: 0 0 20px;}
	.dealsBg .dealLeft .dealData h1 {font-size: 25px; line-height: 35px;  margin: 0 0 20px;}
	
	.volumeCtrl{ display: none;}
	
	.footer{ font-size: 10px;}
	
	.winnerBg .weekwinner .weekwinnerInner ul li {width: calc(100% - 3px);padding: 0 20px 25px;}
	.winnerBg .weekwinner .weekwinnerInner ul li h2{ font-size: 20px;}
	
	/*.winnerSlider .item{ height: 480px;}*/
	.winnerBg .slideCnt .winShild img{ max-width: 110px;}
	.winnerBg .slideCnt .winLogo img { max-width: 80px;}
	.winnerBg .slideCnt{ height: 340px; top: 75px;}
	.winnerBg .slideCnt .txtCnt h2{ font-size: 22px;}
	.winnerBg .slideCnt .dividor img{max-width: 120px;}
}

@media screen and (max-width:370px){
	.landing3 .data .dataCnt {vertical-align: top;margin-top: 30%;}
	.landing2 .data .dataCnt ul li p, .landing2 .data .dataCnt ul li label {font-size: 13px;}
	
	.winnerBg .slideCnt{top: 0;}
}

@media screen and (max-width:350px){
	.landing1 .data .dataCnt .databutton{ margin: 20px 0 0;}
	.volumeCtrl a{ width: 40px;}
	.footer {font-size: 10px; padding: 0 5px;}
	.volumeCtrl{ bottom: 60px;}
}

@media screen and (max-width:325px){
	.landing2 .data .dataCnt ul li p, .landing2 .data .dataCnt ul li label {
		font-size: 11px;
	}
	.landing3 .data .dataCnt h2{font-size: 30px; margin-bottom: 15px;}
}




